EasyTAG(1)

NAME
easytag - Tag modification utility

SYNOPSIS
easytag [options]
easytag [directory]

DESCRIPTION
easytag is an utility for viewing, editing and writing tags of your MP3, MP2, FLAC, Ogg Vorbis, MusePack and Monkey's Audio files. Its simple and nice GTK+ interface makes tagging easier.

OPTIONS

--help
    Display a short help

--version
    Display version information

[directory]
    Choose the directory to open at startup. It can be either an absolute path or a relative path.

AVAILABILITY

EasyTAG is licensed under the GNU Public License(GPL). A copy of that license should have come with the package in the file COPYING. You are encouraged to distribute copies of the Samba suite, but please obey the terms of this license.

The latest version of EasyTAG can be obtained via the project's webpage <URL:http://easytag.sourceforge.net/>

FILES

EasyTAG will create a directory named .easytag in your home directory where it stores its config file and history files.

VERSION

This man page is done for the 0.25 version of EasyTAG.

AUTHOR

The author of this fine piece of software is Jerome Couderc.

You can mail him about EasyTAG at <j.couderc@ifrance.com>

The man page is created by Pauliuc George. You can mail me about this page at <pauliuc@gmx.net>